Subject: Salary Increase Letter
From: Elharith Elsiddig <[email-masked]>
To: aishwarya jaiswal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 27 Jun 2022 04:15:03 -0700 (MST)

Dear , 

I would like to express my delight of being part of this wonderful team. I never felt more professionally dedicated in my life than I did now. I am grateful for the opportunity to work here and I really do enjoy it. To return the favor, I have always given the best of my abilities in this position and I always worked hard to make sure my performance stays rising. 

As you are aware, one year has passed since my joining. I would like to kindly ask you to consider a salary review at the earliest opportunity. I believe my performance has been on par with the demands of my position. I demonstrated good understanding of what needs to be accomplished in the scope of my work. The company is interested in productivity which is something I am continuously providing and shall always do. If there is no reason preventing such a review, I would like to kindly ask you to consider my request due to my steady performance and the customary increase in cost of living. 

Thank you. 

Sincerely, 
Elharith